Failure Upgrading LEMSS 7.1.0.70 Agents with the Device Control module to 8.0 When Application Control is in Easy Lockdown Mode

Version 1

    Details

    Lumension Endpoint Management and Security Suite (LEMSS) 8.0 with the Device Control and Application Control modules deployed and an Easy Lockdown policy applied
    Agents running 7.1.0.70

    SYMPTOM

    When upgrading a LEMSS 7.1.0.70 agent to 8.0 the Device Control upgrade is blocked by an Application Control Easy Lockdown policy. The Application Control blocked dialog is displayed on the endpoint stating that the LESClient.msi or LESClient64.msi has been blocked.

    ISSUE

    Isolated to 7.1.0.70 agents, a timing issue during upgrade causes an Easy Lockdown policy to block LESClient.msi/LESClient64.msi.

    SOLUTION

    No user intervention required as the agent will attempt to upgrade again and succeed within 5 minutes.